Your submission was sent successfully! Close

CVE-2006-6332

Published: 10 December 2006

Stack-based buffer overflow in net80211/ieee80211_wireless.c in MadWifi before 0.9.2.1 allows remote attackers to execute arbitrary code via unspecified vectors, related to the encode_ie and giwscan_cb functions.

Priority

Unknown

Status

Package Release Status
linux-restricted-modules-2.6.17
Launchpad, Ubuntu, Debian
Upstream Needs triage